Error

two or more packages specified (libkmlbase1 libsane-extras)